local task_daily_challenge = {
	[1]={
		["desc"]="デイリー挑戦をクリアする"
	},
	[2]={
		["desc"]="クエストをクリアする、且つ{0}回以上10連消しを行う。"
	},
	[3]={
		["desc"]="クエストをクリアする、且つ{0}回以上8連消しを行う。"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="10ターン以内に最終ボスを撃破する。"
	},
	[6]={
		["desc"]="クエストをクリアする、且つ{0}が合計ダメージ{1}%以上を貢献する。"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config